Subject: bug#67456: [PATCH] seq.el: Add functions for mapping over subsequences

From: Okamsn <[email-masked]>
Date: Sun, 03 Dec 2023 01:25:25 +0000

Augusto Stoffel wrote:
> This operation has quadratic complexity for anything other than regular
> linked lists.  I'm not sure it's a good idea to add it to a generic
> sequence library...

Thank you for the feedback.

Do you know whether there is a better way to implement the idea for 
arrays? Is there a way to apply a function to a portion of the array 
without copying the sub-sequences, if that is what you mean?